@media only screen and (max-width: 600px) {

    body {
        background-color: #1f6032;
        background-image: none;
    }

    #contact {
        display: none;
    }

    #logo {
        display: none;
    }

    #site {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        padding-bottom: 10px;
        height: 99%;
        min-height: auto;
    }

    #content {
        padding: 10px;
        height: 85%;
    }

    h1 {
        font-size: 1.2em;
        border: 0;
        color: #000;
        margin: 0;
    }

    h2 {
        color: #000;
        font-size: 1em;
        display: block;
        margin-bottom: 0;
    }

    #navbar {
        position: absolute;
        display: none;
        right: 0;
        background-color: rgba(255,255,255,0.95);
        height: auto;
        min-height: auto;
        width: 250px;
    }

    #nav {
        margin: 0;
        padding: 0;
    }

    #mobileHeader {
        display: flex;
        flex-direction: column;
        padding: 5px;
    }

    #mobileHeaderR1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #mobileHeaderR2 {
        margin-top: 5px;
        border-bottom: 2px solid;
        border-color: #1f6032;
    }

    #mobileTitle {
        font-size: 1.7em;
        color: #1f6032;
        font-weight: bold;
    }

    #mobileNavIcon {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 50px;
        height: 50px;
        border: 1px solid #1f6032;
        border-radius: 25px;
        background-color: #1f6032;
        box-sizing: border-box;
        padding: 10px 0px 10px 0px;
        cursor: pointer;
    }

    .mobileNavIconBar {
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 30px;
        height: 4px;
        background-color: #fff;
    }

    .galleries {
        justify-content: center;
    }

    #lightbox .innerbox {
        position: absolute;
        width: 90%;
        height: 400px;
        background: #000;
        border-radius: 10px;
        left: 50%;
        top: 50%;
        margin-left: -45%;
        margin-top: -200px;
        -webkit-box-sizing: border-box;
        padding: 20px;
    }

    div.lightboxImg {
        height: 350px;
        width: inherit;
    }

    img.content {
        width: 100%;
    }

    video.portrait {
        width: 100%;
    }

    video.landscape {
        width: 100%;
    }

    #content .content2c {
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
    }

    #contactForm div.inputElement {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
        padding: 7px 0px 7px 0px;
    }

    #contactForm textarea {
        width: 250px;
        min-height: 160px;
        border-radius: 2px;
        font-size: 0.8em;
    }
}